# \u901a\u7528\u6807\u7b7e
common.system.title=China Daily Forum
common.button.label.exit=Logout
common.button.label.back=Back
common.button.label.back-home=Back to Home
common.button.label.close=Close
error.page.400.title=Error\uff01
error.page.400.message=Your request data is incorrect, please confirm and resubmit.
error.page.403.message=Sorry! You do not have permission to access this page!
error.page.404.title=404 Page not found\uff01
error.page.404.message=Yo, how did you get here?
error.page.500.title=Error\uff01
error.page.500.message=Please close the page and try again, if it cannot be solved, please contact the administrator!

# \u4e3b\u9875
home.welcome=Under development ...

# \u767b\u5f55\u9875
login.validate.username.empty=Please enter the account!
login.validate.password.empty=Please enter the password!

# web
bbs.home.title=BBS - Chinadaily Forum
bbs.community.login=Community login
bbs.forgot.password.text=Forgot password
bbs.login.text=Login
bbs.quit.text=Quit
bbs.register.text=Register
bbs.most.viewed.text=Most Viewed in 24 Hours
bbs.report.text=Report
bbs.report.reason.type=Report Reason Type:(required)
bbs.report.reason.type.harassment=Harassment
bbs.report.reason.type.spam=Spam
bbs.report.reason.type.poorly.written=Poorly Written
bbs.report.reason.type.plaglarism=Plaglarism
bbs.report.reason.type.factually.incorrect=Factually Incorrect
bbs.report.reason.Description=Report Reason Description:(required)
bbs.Welcome=Welcome
bbs.blog.new=New blog
bbs.sign.in=SIGN IN
bbs.submit=Submit
bbs.save=Save
bbs.blog.draft=Draft
bbs.topic.threads=Threads
bbs.blogs.text=Blogs
bbs.blog.text=Blog
bbs.topic.top.posts=Top posts
bbs.private.my.threads=My Threads
bbs.private.my.posts=My Posts
bbs.private.my.blogs=My Blogs
bbs.private.my.drafts=My Drafts
bbs.topic.add.comment=Add a comment
bbs.comment.text=Comment
bbs.topic.reply=Reply
bbs.user.no.information=No information
bbs.forum.text=Forum
bbs.post.notexist.text=The post does not exist


blog.home.title=China Daily blog
no.more=no more

##Common
application_chinadaily_bbs_appcode=5C093B41BD88BB79C1DCF1CE9D202085
system_error=System error
submit_title_empty=Sorry,Title cannot be empty
submit_context_empty=Sorry,Content cannot be empty
search_content_empty =Sorry,Search content cannot be empty
no_permission=Sorry. You have no permission.
create_security_check=Sorry. You published too much or too frequently today.
go_to_login=Sorry. You need to login.
request_param_invalid =Sorry.Request parameter is invalid.
report_reason_type_empty=The Reason Type cannot be empty
report_reason_description_empty=The Reason Description  cannot be empty
content_too_more =Sorry,The content cannot be more than 15000 characters
not_correct_content=Please enter the correct content
not_correct_title=Please enter the correct title
report_success = Report success
report_fail = Report failure
last_content_waiting_approve = Last content needs to be verified. Please wait till it passes verification.
no_more = no more
submit_script_check=Content contains unsafe labels
img_too_much=5 pictures can be inserted
no_comment=no comment
no_post=no post
no_topic=no topic
no_blog=no blog
no_draft=no draft
title_less_greater=The title cannot contain "< >"
comment_less_greater=The comment cannot contain "< >"
no_search_result=Sorry. No matching results is found.
not_valid_search=Please enter valid search content.
not_valid_submit=Session timed out, please refresh the interface.
network_error=Cannot connect. Check network.

##login
login_error=Sorry. the password is empty or contains illegal characters
login_error_incorrect=User name or password is incorrect, please re-enter!

##forum
forum_topic_submit_success=Your thread needs to be verified. Please wait till it passes verification.
forum_topic_submit_error=Your thread fails to be submitted. Click here to return to the previous page.
forum_post_submit_success=Your post needs to be verified. Please wait till it passes verification. 
forum_post_submit_error=Your post fails to be submitted. Click here to return to the previous page.
forum_thread_has_been_delete ="The thread has been deleted

##blog
blog_article_submit_success=Your blog needs to be verified. Please wait till it passes verification.
blog_article_submit_error=Your blog fails to be submitted. Please try again.
blog_comment_submit_success=Your comment needs to be verified. Please wait till it passes verification.
blog_comment_submit_error=Your comment fails to be submitted. Please try again.
blog_draft_submit_success=Your blog has been saved as a draft.
blog_draft_submit_error=Your blog failed to be saved as a draft. Please try again. 
blog_comment_content_empty=Sorry, the entered content cannot be empty

##private
##\u5220\u9664\u786e\u8ba4
private_delete_thread_confirm=Are you sure to delete the selected thread?
private_delete_post_confirm=Are you sure to delete the selected post?
private_delete_blog_confirm=Are you sure to delete the selected blog?
private_delete_draft_confirm=Are you sure to delete the selected draft?
private_delete_blog_comment=Are you sure to delete the selected comment?
##\u5220\u9664\u6210\u529f
private_delete_thread_success = The selected thread has been deleted
private_delete_post_success = The selected post has been deleted
private_delete_blog_success = The selected blog has been deleted
private_delete_draft_success = The selected draft has been deleted
private_delete_comment_success=The selected comment has been deleted
##\u5220\u9664\u5931\u8d25
private_delete_thread_fail = The selected thread delete failed
private_delete_post_fail = The selected post delete failed
private_delete_blog_fail = The selected blog delete failed
private_delete_draft_fail = The selected draft delete failed
private_delete_comment_fail = The selected comment delete failed
##\u7f6e\u9876
private_blog_top_success = The selected blog has been top successful
private_blog_cancel_top_success = The selected blog has been cancel top successful
private_blog_top_fail = The selected blog top failed
private_blog_cancel_top_fail = The selected blog cancel top failed
